#MultiLayoutRegion2LYR .ui-tabs-nav {
    font-family: "Trebuchet MS",   Trebuchet,   Verdana,   Helvetica,   Arial,   sans-serif;
    font-size: 12px
}

#MultiLayoutRegion2LYR .ui-tabs-nav li {
    margin: 0 0 0 1px
}

#MultiLayoutRegion2LYR .ui-tabs-nav a{
    display: block;
    background: url( "./tab_top.png" ) no-repeat}
#MultiLayoutRegion2LYR .ui-tabs-nav a span   {
    display: block;
    background: url( "./tab_top.png" ) no-repeat}
#MultiLayoutRegion2LYR .ui-tabs-nav a {
    color: #000;
    font-weight: normal
}

#MultiLayoutRegion2LYR .ui-tabs-nav a span   {
    padding-top: 6px
}

#MultiLayoutRegion2LYR .ui-tabs-nav .ui-tabs-selected a span   {
    padding-bottom: 1px
}

#MultiLayoutRegion2LYR .ui-tabs-nav .ui-tabs-selected a{
    background-position: 100% -150px
}

#MultiLayoutRegion2LYR .ui-tabs-nav a:focus{
    background-position: 100% -150px
}

#MultiLayoutRegion2LYR .ui-tabs-nav a:active {
    background-position: 100% -150px
}
#MultiLayoutRegion2LYR .ui-tabs-nav a{
    background-position: 100% -100px
}

#MultiLayoutRegion2LYR .ui-tabs-nav .ui-tabs-disabled a:focus{
    background-position: 100% -100px
}

#MultiLayoutRegion2LYR .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -100px
}
#MultiLayoutRegion2LYR .ui-tabs-nav .ui-tabs-selected a span  {
    background-position: 0 -50px
}

#MultiLayoutRegion2LYR .ui-tabs-nav a:focus span{
    background-position: 0 -50px
}

#MultiLayoutRegion2LYR .ui-tabs-nav a:active span {
    background-position: 0 -50px
}
#MultiLayoutRegion2LYR .ui-tabs-nav a span  {
    background-position: 0 0
}
/*@component-end}*/

#MultiLayoutRegion2LYR .ui-tabs-nav .ui-tabs-disabled a:focus span{
    background-position: 0 0
}
/*@component-end}*/

#MultiLayoutRegion2LYR .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 0
}
/*@component-end}*/
